Subject: "Heart being snatched away by the sword" (or by emacs or by python)

From: Omer Zak <[email-masked]>
Date: Sat, 22 Jul 2000 14:44:43 +0300 (IDT)

The last chapter in "Zen in the art of archery" by Eugen Herrigel
describes how the best swordmasters are manufactured.

It leads me to wonder how to manufacture the best programmers.

Programmers, too, may fall prey to the brilliant tools, languages and
techniques of their trade.  They then lose to the opponent (in this case,
specifications of the project are the opponent, and the loss is measured
by lack of quality of the final product).
                                             --- Omer
WARNING:
By sending me unsolicited commercial/political/religious E-mail message/s
(known also as "spam"), you irrevocably agree to pay me US$500.- (plus any
legal expenses incurred by my trying to collect the amount due) per
unsolicited commercial/political/religious E-mail message - for the service
of receiving it.